I have GW2014 running on Windows 2008R2.



Is it possible to upgrade to 2018 on this server, or must I upgrade the server as well?



Thanks

Jens Jakob

Dansk Centralbibliotek